Subject: registering an event

From: Sharon Parker <[email-masked]>
Date: Mon, 10 Jan 2005 22:41:38 -0600

When I try to register my event I get this message:  "Column 'mayemail' 
cannot be null"

Perhaps there is a problem with the form? Or perhaps I am doing 
something wrong (I filled in my e-mail address by first deleting the 
"@" that was already in the box and then adding my own at the 
appropriate place in the address)

It's a private event anyway, so I don't need to publicize it, but  I 
thought it would be nice to register it so we are part of this larger 
effort. (This is especially meaningful to me because we are 
homeschoolers and I know that it is popularly believed that 
homeschoolers are predominantly anti-evolution Christian 
conservatives--in fact, there are very many of us who are not so!)

Anyway, I thought I would call your attention to the problem.

Regards,
Sharon Parker